/* ---------- TEMPLATE ---------*/

.sidebar-block {
	background-color: #f8f8f8; 
	padding: 30px 30px 30px 30px;
	margin-bottom: 30px;
}

.sidebar-block h3 {
	color: #3d3d3d; 
	font-size: 20px;
	font-weight: 600; 
}

.sidebar-block hr {
	border-top: 1px solid #fff;
}

.sidebar-ul {
	padding: 0; 
	margin: 0;
}

.sidebar-ul li {
	list-style: none; 
	font-size: 16px; 
	color: #3d3d3d; 
	line-height: 2.2; 
	font-weight: 600;
}

.sidebar-label {
	display: inline-block; 
	width: 90px;
	color: #929599;
}

.organisator {
	line-height: 2.2; 
	color: #f89e6b;
	font-size: 16px;
	font-weight: 600; 
	cursor: pointer;
}

.organisator:hover {
	color: #f67e3a;
	cursor: pointer;
}

.sidebar-block .btn {
	margin-top: 10px;
}

.sidebar-block .embed-responsive {
	margin-top: 15px; 
	margin-bottom: 0;
}

.acf-map {
	width: 100%;
	height: 150px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.search-label {
	display: block;
}

.postal input {
	display: inline-block;
	width: 30%;
	margin-right: 5px;
}

.postal select {
	display: inline-block; 
	margin-right: 5px;
	width: 30%;
}

.postal .btn {
	margin-top: -4px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.event-preview-intro {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	position: relative;
}

.event-preview-shadow {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	width: 100%; 
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.8)));
	color: #fff;
	font-size: 16px; 
	font-weight: 600;
	padding-bottom: 10px; 
	padding-left: 15px;
	padding-right: 15px;
}


/* Max phone */
@media(max-width:767px){
}/* end */

/* Small tablet */
@media(min-width:768px){
}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
	
	.sidebar-wrapper {
		padding-top: 50px;
	}
	
	.sidebar-block {
		margin-bottom: 0; 
		margin-top: 30px;
	}	

}/* end */


/* Large desktop */
@media(min-width:1200px){	
}/* end */
	